@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

.page-content section {
	padding-top: 1rem;
	padding-bottom: 2rem;
}
article.post {
	margin-top: -30px;
}
.home-title {
	color: #0790c0;
	font-weight: 700;
	margin: 0 0 1rem 0;
	font-size: 2.33rem;
}

.large-logo {
	height: 49px;
	width: auto;
}

.title-area img {
	width: 130px;
}

.side-nav:first-child {
	padding: 0;
}
.side-nav {
	padding: 0 15px;
}
.side-nav li {
	font-size: 1rem;
}

/* show only top level page sub menu slice */
.post .side-nav li {
	display: none;
}
.post .side-nav li.active, .side-nav li.active > ul > li   {
  display: block !important;
}
.post .side-nav li.active>a:first-child:not(.button) {
	font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	color: #91a501;
	font-weight: 700;
}

.post .side-nav li a:not(.button) {
	color: #91a501;
}
.post .side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
	color:#647201;
}


body {
	font-family: 'Open Sans';
	color: '#333';
}

p {
	color: "#333";
}

li {
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans';
	color: #333;
	/*font-weight: bold;*/
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.66rem;
}

h4 {
	font-size: 1.33rem;
}

h4, h5, h6 {
	font-weight: bold;
}

div.reveal-modal img {
	height: auto;
	width: 100%;
}

/**
* Font overrides (do this using SASS when that gets pulled in)
*/

.button, li, p, .alert, .label, .top-bar-section ul li>a {
	font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.highlight code {
	/* border: inherit; */
	background-color: inherit;
	line-height: 1;
	padding: 0;
}

.highlight {
	margin: 0 0 1.5rem 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 90%;
	width: 100%;
}

pre.highlight, .highlight pre {
	margin-bottom: 0;
	border: 0;
	padding: 0.5em;
}

.highlight table {
	border: none;
}

/**
* Breadcrumbs
*/
.breadcrumb {
	margin-left: 0;
	list-style-type: none;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li::before {
	content: ">";
  margin-right: 5px;
	margin-left: 5px;
}
.breadcrumb li:first-child::before {
	content: "";
  margin-left: 0;
	margin-right: 0;
}
.breadcrumb li a {
	font-size: 14px;
}
.breadcrumb li.active a {
	color: black;
}

/* Mobile Refinements */
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
#intro .button-group {
	margin-top: 30px;
}
section#intro {
	margin-bottom: 0 !important;
}
@media only screen and (min-width: 64.063em) {
	#intro .button-group {
		position: absolute;
		top: -85px;
		padding: 0 15px;
		width: 100%;
	}
}

/* Flexbox row */
.flex-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.person-tile {
	margin-bottom: 30px;
}
.person-tile h4 {
	margin-bottom: 0;
}

/* Homepage Custom Announcement Boxes */
.panel h4 {
	line-height: 2rem;
}
.codein {
	background-color: #ffffff;
}
.codein img {
	margin-bottom: 15px;
}
.codein .button {
	margin-top: 15px;
}
.workshop {
	height: 300px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
